body
{
    color:#4D87CE;
    color:#81C0FF;
    background-color:#CACAC4;
    font-family:"verdana";
    margin:00px;
}

h3,h4
{
    margin:0px;
}

input
{
    color:#000000;
    background-color:#ffffff;
}

table
{
    align:center;
    width:100%;
/*    border:0px; */
    /* background-color:#000000; */ 
}

a
{
    color:#e4d856;
    color:#4D87CE;
    text-decoration: none;
}

a:hover
{
    color: #FFFFFF;
}
td
{
/*    vertical-align:middle; */
    padding:10px;
/*    border:0px solid #333333; */
}

.hightr
{
    background-color:#555555;
}

.lowtr
{
    background-color:#1e1e1e;
}

.pubtr
{
    background-color:#bc7f3d;
}

#title
{
    background-color:#333333;
    border-left:30px solid #334f66;
    padding:10px;
    color:#ffffff;
    font-family:"verdana";
    font-size:32px;
    font-size:16px;
    font-weight:bold;
}

#error
{
    background-color:#333333;
    border:10px solid #ff0000;
    padding:10px;
    color:#ff0000;
    font-family:"arial";
    font-size:18px;
}

#logged
{
    background-color:#333333;
    border-left:30px solid #334f66;
    padding:10px;
    color:#ffffff;
    font-family:"verdana";
    font-size:16px;
    margin:10px 0px 10px 0px;
    font-weight:bold;
}

#copy
{
    background-color:#333333;
    border-left:30px solid #334f66;
    padding:10px;
    color:#ffffff;
    font-family:"arial";
    font-size:11px;
    margin:10px 0px 10px 0px;
}

#list
{
    border-left:30px solid #334f66;
    padding-left:10px;
    margin:10px 0px 10px 0px;
}

#buttons
{
    background-color:#333333;
    border-left:30px solid #334f66;
    padding:10px;
    margin:10px 0px 10px 0px;
}

.thead
{
    background-color:#334f66;
}
